There are currently no open bugs.

"xfce4-quicklauncher-plugin" versions published in Ubuntu

Artful (1.9.4-11build1): universe/x11
Zesty (1.9.4-11build1): universe/x11
Yakkety (1.9.4-11build1): universe/x11
Xenial (1.9.4-11build1): universe/x11
Vivid (1.9.4-11build1): universe/x11
Trusty (1.9.4-10ubuntu1): universe/x11
Precise (1.9.4-9): universe/x11